Redmine - Defect #9044

Its a defect ...........
2011-08-12 06:08 - Nayan Yerate

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-08-11
2011-08-12
0%

0.00 hour

Description
Its a defect Its a defect.......

History

#1 - 2011-08-12 06:20 - Nayan Yerate

- Status changed from New to Resolved

Nayan Yerate wrote:

Its a defect Its a defect.......
#2 - 2011-08-15 13:46 - Etienne Massip

- Category deleted (Database)

- Status changed from Resolved to Closed
- Assignee deleted (Nayan Yerate)

- % Done changed from 100 to 0

- Estimated time deleted (2.00 h)

- Affected version (unused) deleted (0.6.3)

- Resolution changed from Fixed to Invalid

#3 - 2011-10-25 12:34 - Brice Sacco
SPAM

2025-05-12

1/1



http://www.tcpdf.org

